@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
	background-color: #595959;
}
.wrapper{
	margin:auto;
}
.maintext{
	
	font-size:12px;
	line-height:30px;
	color:#6f655a;
	
}
.smalltext{
	
	font-size:10px;
	line-height:18px;
	color:#706b66;
}
.smallLinks a{
	
	font-size:10px;
	line-height:18px;
	color:#706b66;
}
a:link, a:visited {
	color: #D6D4D3;
	text-decoration: none;	
	text-transform:lowercase;
}

a:hover, a:active {
	color: #FFF;
	text-decoration: none;
}

/*---Header One---------------------------------------------*/
#headerWrapper1{
	height:100px;
	background-image:url(../images/bp-headerBg1.jpg);
	background-repeat:repeat-x;
}
div#logo{
	color: #F8F8F8;
    font-size: 30px;
    font-weight: bold;
    height: 100px;
    padding-right: 0;
    padding-top: 0;
    width: 620px;
}
div#logo img {
	height:120px;
}
div#logo h1{
	position:absolute;
	text-indent:-9999px;
}
#tagLine{
	padding-top:43px;
	padding-left:20px;
	float:left;
}
#tagLine1{
	padding-top: 43px;
	/*padding-left:20px;*/
	float:left;
}
#BP_Home #tagLine1{
	padding-top: 12px;
	/*padding-left:20px;*/
	float:left;
}


/*---Header Two---------------------------------------------*/
#headerWrapper2{
	height:342px;
	background-image:url(../images/bp-headerBg2.jpg);
	background-repeat:repeat-x;
}
.sub_template_minimal #headerWrapper2{
	height:70px;
	background-image:url(../images/bp-headerBg2.jpg);
	background-repeat:repeat-x;
	background-position:0 -275px;
}
#headerLogo{
	height:292px;
	position:absolute;
	left:-130px;
	overflow:hidden;
	width:100%;
}
#headerLogo img{
	position:absolute;
	top:-15px;
	left:240px;
}
#header2Text{
	height: 185px;
    padding: 40px 0 0 0px;
    width: 463px;
}
#header2Text h1 { 
	line-height: 35px;
    margin: 0;
    padding-bottom: 10px;	
	font-style:italic;
}
#header2Text p { 
	font-size: 16px;
    line-height: 24px;
    width: auto;
}
#header2TextInside{
	padding-top:40px;
	height:219px;
}
.learnMore{
	float:left;
	padding-top:20px;
	height: 40px;
    width: 200px;
}
#viewSite{
	float:left;
	padding-top:40px;
	padding-left:35px;
}
/*---When you input your own header2 text graphic on index.htm it may affect the position of the navigation. Use this CSS element to adjust the padding on the navigation.---*/
#navigationHome{
	padding-top:30px;	
}
.sub_template_minimal #navigationHome{
	padding-top:36px;	
}
.sub_template_minimal #navigationHome ul{
	width:620px;	
}
.sub_template_minimal #navigationHome li{
	margin-left:40px;	
}
.sub_template_minimal #navigationHome li#home{
	margin-left:0;	
}
#navigationHome ul li{
	float:left;
	margin-left:22px;
	font-size:1.3em;
	color:#D6D4D3;
}
#navigationHome ul li.selected, #BayswaterPhysioBlog #navigationHome ul li#blog{
	background-image:url(/template/assets/images/menuItemOn.png);
	background-repeat:no-repeat;
	background-position:center;
}
#navigationHome ul li.menu-item-hover{
	background-image:url(/template/assets/images/menuItemOn.png);
	background-repeat:no-repeat;
	background-position:center;
}
#navigationHome ul li.selected a{
	text-decoration:none;
	color:#fff;
}
#navigationInside{
	padding-top:49px;
}
#navigationHome ul li#home{
	float:left;
	margin-left:0px;
}
#portfolio{
	float:left;
	padding-left:50px;
}
#about{
	float:left;
	padding-left:50px;
}
#frame{
	margin-top:19px;
	background-image:url(../images/frame.png);
	background-repeat:no-repeat;
	height:297px;
}
#images{
	width:438px;
	height:276px;
	margin:11px 0 0 11px;
}

li{
	margin-left:0;
}
a.btn, span.btn {
    background: url("/template/assets/images/bp-btn_right.png") no-repeat scroll right center transparent;
    height: 54px;
    overflow: hidden;
    padding: 0 36px 0 0;
    text-decoration: none;
	float:left;
	margin:0 16px 0 -8px;
}
a.btn span, .btn input {
    background: url(/template/assets/images/bp-btn_left.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-variant: small-caps;
    height: 58px;
    letter-spacing: 1px;
    line-height: 29px;
    padding:11px 0 0 60px;
    text-shadow: 0 -1px 0 #222;
}
.btn input.submit {
    line-height: 0;
}
a.btn em {
    font-variant: normal;
    text-transform: capitalize;
}
a.btn:hover, span.btn:hover {
    cursor: pointer;
    opacity: 0.8;
    text-decoration: none;
}
a.btn:active, span.btn:active {
    text-decoration: none;
}
a.btn span {
    width: auto;
}



/*---Body Main Layout and index.htm CSS. Some CSS for all pages is shared in this section----------*/
#bodyWrapper{
	background-image:url(../images/bodyBg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
#body{
	border-style:solid;
	border-top-width:1px;
	border-top-color:#FFFFFF;
	background-image:url(../images/bodyBgCol2.png);
	background-repeat:repeat-y;
	padding-bottom:60px;
	font-size:12px;
	color:#5b5348;
	line-height:20px;
}
#body a{
	
	font-size:12px;
	color:#5b5348;
}
#bodyCol1{
	padding-top:32px;

}
#bodyCol1 h2 {
	line-height:32px; 
}
#bodyCol1 img {
	border: 8px solid #E2E2E2;
    float: right;
    width: 175px;
	
	}
#bodyCol2{
	background-color:#e2e2e2;
	clear:right;
}
#bodyCol2 a{
	
	font-size:18px;
	color:#706b66;
	text-transform:uppercase;
}
#bodyCol2 h2{
	padding:30px 0 0 20px;
}
.clear{
	clear:both;
	height:1px;
}
#title, h1{
	font-weight:bold;
	line-height:27px;
}

#bodyText1, p {
	
}
.bodyText2 {
	
	border:solid #e7e6e6 1px;
	background-color:#f1f1f1;
	padding:20px;
}
.bodyText2 p {
	width:auto;
}
#bodyCol1 .plusIcons{
	float:left;
	padding:0 8px 0 0;
	vertical-align:middle;
	width:32px;
	margin:-7px 0 0;
	border:none;
}
#bodyText2Inside{
	width:560px;
	border:solid #e7e6e6 1px;
	background-color:#f1f1f1;
	padding:10px 10px 10px 0;
}
#bodyText3{
	padding:10px 0 0 0;
	width:560px;
}
#bodyTitle2{
	padding:23px 0 7px 20px;
}
.projectsImage{
	padding:15px 0 0 6px;
}
#services_BP .grid8 {
	 border-bottom: 1px solid #CFCECE;
    margin-bottom: 20px;
    min-height: 142px;
    width: 570px;
}
.hr{
	clear:  both;
	border-top:solid #cfcece 1px;
	background-color:#f2f2f2;
	height:1px;
	min-height:1px;
	margin: 30px 0;
	font-size:1px;
}
#twitter{
	margin:auto;
	margin-top:15px;
	background:url(../images/twitter.jpg) no-repeat top;
	width:265px;
	padding:45px 0 15px 10px;
}
#twitter a{
	color:#3e99d9;
	font-size:10px;
}
.newsList2, #newsList2{
	padding-left:20px;
	overflow:hidden;
}
.newsList2 p, #newsList2 p {
	width:auto;
	margin:0;
}
.newsList2 .newsItem_listDisplay .newsHeading, #newsList2 .newsItem_listDisplay .newsHeading {
	display:inline-block;
	width:280px;
	padding-bottom:10px;
}
.newsList2 .newsItem_listDisplay .newsTitle, #newsList2 .newsItem_listDisplay .newsTitle{
}
#bodyCol2 .newsList2 .newsItem_listDisplay .newsTitle h2, #bodyCol2 #newsList2 .newsItem_listDisplay .newsTitle h2{
	font-weight:bold;
	display:inline;
	padding:0;
}
.newsList2 .newsItem_listDisplay .date, #newsList2 .newsItem_listDisplay .date {
	display:none;
}
.newsList2 .newsItem_listDisplay .newsDetail .text, #newsList2 .newsItem_listDisplay .newsDetail .text{
	display:inline-block;
	float:left;
	overflow:hidden;
	width:90%;
}
.newsList2 .newsItem_listDisplay .newsDetail .img_medium, #newsList2 .newsItem_listDisplay .newsDetail .img_medium{
	display:none
}
.newsList2 .newsItem_listDisplay .newsDetail .img_small, #newsList2 .newsItem_listDisplay .newsDetail .img_small{
	display:inline-block;
	margin:0 0 0 15px;
	display:inline-block;
}
/*---BODY for services.htm---------------------------------------------------*/
.servicesImg{
	float:left;
	height:75px;
	padding:10px 16px 0 16px;
}
.servicesSub{
	float:left;
	width:200px;
	padding-left:21px;
}
.servicesSubImg{
	margin-bottom:10px;
}
.servicesIcon{
	margin:39px 0 0 18px;
	float:left;
}

/*---BODY for news.htm (portfolio)--------------------------------------------------*/
.portfolioBodyElement{
	padding-top:15px;
}
.portfolioBodyFooter{
	border:solid #e7e6e6 1px;
	background-color:#f1f1f1;
	margin:15px 0 25px 0;
}
#olderProjects{
	margin:10px 0 10px 15px;
}
.portfolioBody2Element{
	border-top: 1px solid #AAAAAA;
    margin-left: 10px;
    padding: 10px 0 10px 10px;
    width: 258px;
}
.portfolioBody2ElementLeft{
	width:200px;
	float:left;
	padding:0 0 0 20px;
}
.portfolioBody2ElementRight{
	float:left;
	padding:18px 0 0 15px;
}
.portfolioBody2Sub{
	margin-bottom:10px;
}
.newsItem_listDisplay{
	padding-bottom:15px;
}
.newsItem_listDisplay .newsHeading{
	display:inline-block;
	width:380px;
	padding-bottom:10px;
}
.newsItem_listDisplay .newsTitle{
}
.newsItem_listDisplay .newsTitle h2{
	font-weight:bold;
	display:inline;
}
#body .newsTitle a {
	text-transform: none;
	font-size: inherit;
	
}
.newsItem_listDisplay .date{
	float:right;
	font-size:.9em;
}
.newsItem_listDisplay .newsDetail .text{
	display:inline-block;
	float:left;
	height:80px;
	overflow:hidden;
	width:380px;
}
.newsItem_listDisplay .newsDetail .img_medium{
	display:inline-block;
	margin:-26px 0 0 15px;
	display:inline-block;
	float:left;
}
.newsItem_listDisplay .newsDetail .img_small{
	display:none;
}
/*---BODY for News - Detail Layout------------------------------------------------------*/
.news_detail_layout h1{
	font-size:36px;
	line-height:40px;
	margin:0 0 6px;
}
.news_detail_layout .text{
	display:inline-block;
	float:left;
}
.news_detail_layout .img_medium, .news_detail_layout .img_small{
	display:none;
}
/*---BODY for about.htm------------------------------------------------------*/
.aboutImg{
	float:left;
	height:75px;
	padding:10px 16px 0 16px;
}
.aboutBody2Element{
	padding:7px 0 7px 0;
}
.aboutBody2ElementLeft{
	width:200px;
	float:left;
	padding:0 0 0 20px;
}
.aboutBody2ElementRight{
	float:left;
	padding:18px 0 0 15px;
}
.aboutBody2ElementLeftAlt{
	width:250px;
	float:left;
	padding:0 0 0 20px;
}
.aboutBody2Sub{
	margin-bottom:10px;
}
/*---BODY for contact.htm----------------------------------------------------*/
#contactForm{
	background-image:url(../images/contactBg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:219px;
}
#formTag{
	padding-left:80px;
}
form label{
	display:inline-block;
	width:90px;
}
.formelement, form input.formelement{
	width:475px !important;
	height:22px;
	background-color:#efefef;
	border: 1px solid #CCCCCC;
	margin-bottom:23px;
	padding-top:12px;
	padding-left:5px;
	vertical-align:top;
}
#message, #CAT_Custom_869{
	width:475px;
	height:99px;
	background-color:#efefef;
	border: 1px solid #CCCCCC;
	padding-top:12px;
	padding-left:5px;
	vertical-align:top;
}
.formType{
	
	font-size:12px;
	color:#a39e98;
}
#submitBtn{
	margin:20px 0 0 150px;
}
#catwebformbutton{
	margin:20px 0 0 250px;
}
#contactInfo{
	
	font-size:10px;
	color:#837e79;
	line-height:18px;
	padding:13px 0 0 20px;
}
#contactInfo a{
	
	font-size:10px;
	color:#837e79;
	line-height:18px;
}
#hr{
	width:258px;
	height:1px;
	margin:25px 0 25px 0;
}

/*---BODY for faq.htm----------------------------------------------------*/
.faq-search .cat_textbox_small {
	width: 150px !important;
}
.faq-search .cat_dropdown_smaller{
	width: 100px !important;
}
/*---BODY for blog----------------------------------------------------*/
.blog-container .clear{
	clear:both;
	height:1px;
	visibility:visible;
	width:100%;
	overflow:visible;
}
/*---Footer--------------------------------------------------*/
#footerWrapper{
	background-image:url(../images/bp-footerBg.jpg);
	background-repeat:repeat-x;
	height:115px;
}
#footer{
	background-image:url(../images/footerBgCol2.png);
	background-repeat:no-repeat;
	height:75px;
}
#footerNav{
	
	font-size:11px;
	color:#988A79;
	padding-top:28px;
}
#footerNav li{
	float:left;
	padding:0 15px;
}
#footerNav li#home{
	padding-left:0;
}
#footerNav a{
	font-size:11px;
	color: #ccc;
}
#footerTitle{
	padding:20px 0 0 20px;
}
#footerTag{
	font-size:10px;
	padding:5px 0 0 22px;
	color: #ccc;
}
#footerTag a{
	color:#988A79;
}
#footerBug {
	background: url(../images/bp-footerBg.jpg) repeat-x top left #444;
	color: #ccc;
	height:84px;
}


/*Additional css for homepage slideshow*/

#gallery {
margin-top:10px;
margin-left:11px;
  /* gallery wrapper */
  }

#gallery #gallery-col-1{
  float:left;
  margin-right:10px;
  width:200px;
  padding-top:14px;
  }
#gallery #gallery-col-2{
  float:left;
  width:700px;
  margin-left:7px;
  }
#gallery #slideshow{
  /* large image container */
  
  }
#gallery #slideshow a{
  text-decoration:none; 
  }
#gallery #caption{
  /* caption container */
  
  }
#gallery #thumbs{
  /* thumb image container */
  
  }
#gallery #thumbs ul{
  /* thumb image list*/
  list-style-type:none;
  margin:0;
  padding:0;
  }
#gallery #thumbs ul li{
  /* thumb image list item */
  margin:0 10px 10px 0;
  padding:0;
  float:left;
  }
.cat_button1{margin:20px 0px !important;}
.captchaimg img{width:150px !important; float:none !important;}
.Divpage{padding-left:20px;}
.Divpage p{width:100% !important;}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{border:1px solid #706B66 !important;}
#gallery{display:none;}
#gallery li {display:none;}

.news_detail_layout ul 
{list-style: disc outside none;
  padding-left:14px;
}
#BP_services h3 {margin-top:48px;}
.servInfo {
  	min-height:150px;
}
.servInfo img {
margin-left:20px;
}

.servInfo h4 {
    background-color: #E2E2E2;
    border-bottom: 1px solid #333333;
    padding: 3px 4px;
  margin-top:20px;
}
.grid8 {min-height:150px;}
#TheTeamBP #bodyCol1 img { 
	float: right;
    margin: 0 0 20px 30px;
    width: 196px;
	}
#bodyCol1 .search-result img{
	 border: none;
    float: none;
    vertical-align: middle;
    width: auto;
}
.search-box .cat_button{
	margin-top:-1px;
}
table.webform td{
	vertical-align:top;
}

.social a {
    display: inline-block;
    float: right;
    margin: 0 10px 10px 0px;
    width: 40px;
    
}

.social img {
	border: 2px solid #ccc;
	border-radius: 10px;
    width: 100%;
}

#bodyCol1 p, #bodyCol1 li, #bodyCol1 td, #bodyCol1 label {
    font-size: 15px;
    line-height: 25px;
}

form input,
form label,
form textarea {
    display: block;
}

#bodyCol1 label,
#bodyCol1 input,
#bodyCol1 textarea {
    box-sizing: border-box;
    font: 400 15px/25px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    width: 95%;
}

#bodyCol1 input,
#bodyCol1 textarea {
   	margin: 4px 0 10px;
    padding: 0 1%;
    width: 93%;
}

#bodyCol1 input[type="submit"] {
   	background: #595959;
    border: 0 none;
    color: #ffffff;
    font-weight: bold;
    width: 150px;
}

#bodyCol1 input[type="submit"]:hover {
    cursor: pointer;
    opacity: 0.9;
}

#navigationHome label,
#navigationHome input {
    display: none;
}

/* ====================== MEDIA QUERIES ======================= */

@media (max-width: 1000px) {

    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12,
    .grid_13,
    .grid_14,
    .grid_15,
    .grid_16 {
        margin: 0 !important;
        width: 100% !important;
    }
    
    .container_12 {
        width: 90% !important;
    }
    
    #body, #footer {
        background: none !important;
    }

    div#logo img {
    	max-width: 405px !important;
    	width: 100%;
    	height: auto !important;
    }

    #tagLine1 {
    	padding-top: 25px !important;
    }

    .social a {
    	float: left;
    	margin: 0 0 10px 10px;
    }

    #navigationHome {
		display: inline;
		margin: -65px 0 0 !important;
	}

	#BP_Home #navigationHome {
		margin: -4px 0 0 !important;
	}

	#navigationHome label {
		color: #ffffff;
		display: block;
		float: right;
		font-size: 20px;
	}

	#navigationHome label:hover {
		cursor: pointer;
	}

	#navigationHome ul {
		background: #202020;
		display: none;
		margin: 38px 0 0;
		padding: 10px 0;
		width: 100% !important;
	}

	#navigationHome li {
		border-bottom: 1px solid #595959;
		display: block;
		color: #ffffff;
		height: auto !important;
		float: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}

	#navigationHome li a {
		display: block;
		padding: 15px 2%;
	}

	#navigationHome li:last-child {
		border-bottom: 0 none;
	}

	#navigationHome li.selected,
	#navigationHome li:hover {
		background: #595959 !important;
		cursor: pointer;
	}

	#menu:checked ~ div ul {
		display: block;
	}

    .cta-home {
    	display: none;
    }

    #header2Text{
		height: 125px;
	}

    #frame {
    	margin: 40px 0 0 !important;
    }

    h1 {
    	font-size: 2em;
    }

    #gallery img {
    	width: 100% !important;
    	display: block;
    }
    
    .portfolioBody2Element{
		box-sizing: border-box;
		margin: 0 auto !important;
		width: 95% !important;
	}

	#bodyCol2 .hr {
		display: none;
	}

    #newsList2 img, .newsList2 img  {
		padding: 0 0 30px;
	}

	#footerNav {
		text-align: center;
	}

	#footerNav li {
		display: inline-block;
		float: none !important;
		padding: 0 10px !important;
	}

	#footerBug {
		text-align: center;
		margin: 0 0 20px !important;
	}

	.gmap iframe {
		width: 100% !important;
	}
    
}

@media (max-width: 470px) {

	#navigationHome {
		margin: -4px !important;
	}
	
	#BP_Home #navigationHome {
		margin: 28px 0 0 !important;
	}

	#tagLine1 form {
    	display: none;
    }

    #TheTeamBP #bodyCol1 img {
    	display: block !important;
    	float: none !important;
    	margin: 0 auto !important;
    	width: 95% !important;
    }
    
}